package cn.edu.whu.boot.allocation.controllers.dtos;

public class MapServerContents {
    private MapServerInitialExtent initialExtent;

    public MapServerInitialExtent getInitialExtent() {
        return initialExtent;
    }

    public void setInitialExtent(MapServerInitialExtent initialExtent) {
        this.initialExtent = initialExtent;
    }
}
